

.tag.republic-era {
    color: var(--category-color-0);
}

.posts .card .title.republic-era {
    --title-highlight-color: var(--category-color-0);
}


.tag.begining {
    color: var(--category-color-1);
}

.posts .card .title.begining {
    --title-highlight-color: var(--category-color-1);
}


.tag.jar-jar {
    color: var(--category-color-2);
}

.posts .card .title.jar-jar {
    --title-highlight-color: var(--category-color-2);
}


.tag.imperial-era {
    color: var(--category-color-3);
}

.posts .card .title.imperial-era {
    --title-highlight-color: var(--category-color-3);
}


.tag.galactic-civil-war {
    color: var(--category-color-4);
}

.posts .card .title.galactic-civil-war {
    --title-highlight-color: var(--category-color-4);
}


.tag.first-order {
    color: var(--category-color-5);
}

.posts .card .title.first-order {
    --title-highlight-color: var(--category-color-5);
}


